package J20250731.demo01_cooker_foodie;

/**
 * @author WanJl
 * @version 1.0
 * @title Main
 * @description
 * @create 2025/7/31
 */
public class Main {
    public static void main(String[] args) {
        Cooker02 c=new Cooker02();
        Foodie02 f=new Foodie02();
        Thread t1=new Thread(c,"线程1");
        //Thread t2=new Thread(f,"线程2");
        t1.start();
        //t2.start();
    }
}
